using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

/// <summary>
/// Summary description for ATMCassette
/// </summary>
public class ATMCassette
{
    private int groupID;
    private int value;
    private string currency;

    public void setGroupID(int groupID)
    {
        this.groupID = groupID;
    }

    public int getGroupID()
    {
        return this.groupID;
    }

    
    public void setValue(int value)
    {
        this.value = value;
    }

    public int getValue()
    {
        return this.value;
    }

    public void setCurreny(string currency)
    {
        this.currency = currency;
    }

    public string getCurrency()
    {
        return this.currency;
    }
}